/* css color text PLACEHOLDER */
/* Chrome, Opera, Safari */
.input-search::-webkit-input-placeholder{
    color: #ccc;
    font-size: 14px;
    font-style: normal;
    opacity: .8;
    text-transform: capitalize;
}
/* Firefox 19+ */
.input-search::-moz-placeholder {
    color: #ccc;
    font-size: 14px;
    font-style: normal;
    text-transform: capitalize;
}
/* IE 10+ */
.input-search:-ms-input-placeholder {
    color: #ccc;
    font-size: 14px;
    font-style: normal;
    text-transform: capitalize;
}
/* Firefox 18- */
.input-search:-moz-placeholder {
    color: #ccc;
    font-size: 14px;
    font-style: normal;
    text-transform: capitalize;
}
/* end css color text PLACEHOLDER */
header{
    width: 100%;
    display: block;
    height: 60px;
    background-color: #3C1E6E;
    overflow: hidden;
}
#head-menu .h3title{
    display: none;   
}
header .element-head{
    display: block;
    float: left;
}
header .logo{
    width: 10%;
    border-right: 1px solid #533488;
    line-height: 60px;
}
header .menu{
    width: 70%;
}
header .search{
    width: 20%;
    height: 60px;
    padding-top: 14px;
}
header .head-container{
    display: block;
    overflow: hidden;
}
